This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 168852 - Some users can't change user permissions
Some users can't change user permissions
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn400
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Vlady Zlatkin
:
Depends On:
Blocks: 167313
  Show dependency treegraph
 
Reported: 2005-09-20 13:43 EDT by Mike McCune
Modified: 2007-04-18 13:31 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn405
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-25 00:37:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Traceback email (12.40 KB, text/plain)
2005-09-20 13:43 EDT, Mike McCune
no flags Details

  None (edit)
Comment 2 Mike McCune 2005-10-19 18:23:29 EDT
TESTPLAN:

1) rhn_register a host and register with a new user (its important that up2date
   create the new user)
2) ask perl to grant that new user a provisioning slot:
   perl, grant 1 provisioning slots to testuser1 for 1 days in qa
3) Login to the web app
4) navigate to Users
5) create a new user
6) attempt to grant this new user Org Admin status
7) Should successfully give the user Org Admin.
Comment 3 Vlady Zlatkin 2005-11-17 17:28:10 EST
works in webqa with vz168852{,2}
Comment 4 Todd Warner 2006-01-25 00:37:13 EST
Released.

Note You need to log in before you can comment on or make changes to this bug.